/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "8"; */
"8.headerCell.title" = "Applicazione";

/* Class = "NSTableColumn"; headerCell.title = "Desktop"; ObjectID = "9"; */
"9.headerCell.title" = "Scrivania";

/* Class = "NSTextFieldCell"; title = "Use this panel to assign apps to specific desktops"; ObjectID = "201"; */
"201.title" = "Usa questo pannello per assegnare applicazioni a scrivanie specifiche";

